
export function setPasserbyColor(options, model) {
  if ([4].includes(options.originalType)) {
    model.traverse((child) => {
      if (child.isMesh) {
        child.material = child.material.clone();
        child.material.color.set('#FF3F3F');
      }
    });
  }
  if ([6].includes(options.originalType)) {
    model.traverse((child) => {
      if (child.isMesh) {
        child.material = child.material.clone();
        child.material.color.set('#FF9900');
      }
    });
  }
}
export function setNoVehicle(options, model) {
  if ([6].includes(options.originalType)) {
    model.traverse((child) => {
      if (child.isMesh) {
        child.material = child.material.clone();
        child.material.color.set('#FF9900');
      }
    });
  }
}